/* `XHTML, HTML4, HTML5 Reset
----------------------------------------------------------------------------------------------------*/

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
dialog,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
font,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
hr,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
meter,
nav,
object,
ol,
output,
p,
pre,
progress,
q,
rp,
rt,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video,
xmp {
  border: 0;
  margin: 0;
  padding: 0;
  font-size: 100%;
}

html,
body {
  height: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
/*
  Override the default (display: inline) for
  browsers that do not recognize HTML5 tags.

  IE8 (and lower) requires a shiv:
  http://ejohn.org/blog/html5-shiv
*/
  display: block;
}

b,
strong {
/*
  Makes browsers agree.
  IE + Opera = font-weight: bold.
  Gecko + WebKit = font-weight: bolder.
*/
  font-weight: bold;
}

img {
  color: transparent;
  font-size: 0;
  vertical-align: middle;
/*
  For IE.
  http://css-tricks.com/ie-fix-bicubic-scaling-for-images
*/
  -ms-interpolation-mode: bicubic;
}

li {
/*
  For IE6 + IE7.
*/
  display: list-item;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

th,
td,
caption {
  font-weight: normal;
  vertical-align: top;
  text-align: left;
}

q {
  quotes: none;
}

q:before,
q:after {
  content: '';
  content: none;
}

sub,
sup,
small {
  font-size: 75%;
}

sub,
sup {
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

svg {
/*
  For IE9.
*/
  overflow: hidden;
}

a:focus{
	outline: none;
}

/*
  960 Grid System ~ Core CSS.
  Learn more ~ http://960.gs/

  Licensed under GPL and MIT.
*/

/*
  Forces backgrounds to span full width,
  even if there is horizontal scrolling.
  Increase this if your layout is wider.

  Note: IE6 works fine without this fix.
*/

body {
  min-width: 960px;
}

/* `Container
----------------------------------------------------------------------------------------------------*/

.container_24 {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
}

/* `Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_17,
.grid_18,
.grid_19,
.grid_20,
.grid_21,
.grid_22,
.grid_23,
.grid_24 {
  display: inline;
  float: left;
  margin-left: 5px;
  margin-right: 5px;
}

.push_1, .pull_1,
.push_2, .pull_2,
.push_3, .pull_3,
.push_4, .pull_4,
.push_5, .pull_5,
.push_6, .pull_6,
.push_7, .pull_7,
.push_8, .pull_8,
.push_9, .pull_9,
.push_10, .pull_10,
.push_11, .pull_11,
.push_12, .pull_12,
.push_13, .pull_13,
.push_14, .pull_14,
.push_15, .pull_15,
.push_16, .pull_16,
.push_17, .pull_17,
.push_18, .pull_18,
.push_19, .pull_19,
.push_20, .pull_20,
.push_21, .pull_21,
.push_22, .pull_22,
.push_23, .pull_23 {
  position: relative;
}

/* `Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
  margin-left: 0;
}

.omega {
  margin-right: 0;
}

/* `Grid >> 24 Columns
----------------------------------------------------------------------------------------------------*/

.container_24 .grid_1 {
  width: 30px;
}

.container_24 .grid_2 {
  width: 70px;
}

.container_24 .grid_3 {
  width: 110px;
}

.container_24 .grid_4 {
  width: 150px;
}

.container_24 .grid_5 {
  width: 190px;
}

.container_24 .grid_6 {
  width: 230px;
}

.container_24 .grid_7 {
  width: 270px;
}

.container_24 .grid_8 {
  width: 310px;
}

.container_24 .grid_9 {
  width: 350px;
}

.container_24 .grid_10 {
  width: 390px;
}

.container_24 .grid_11 {
  width: 430px;
}

.container_24 .grid_12 {
  width: 470px;
}

.container_24 .grid_13 {
  width: 510px;
}

.container_24 .grid_14 {
  width: 550px;
}

.container_24 .grid_15 {
  width: 590px;
}

.container_24 .grid_16 {
  width: 630px;
}

.container_24 .grid_17 {
  width: 670px;
}

.container_24 .grid_18 {
  width: 710px;
}

.container_24 .grid_19 {
  width: 750px;
}

.container_24 .grid_20 {
  width: 790px;
}

.container_24 .grid_21 {
  width: 830px;
}

.container_24 .grid_22 {
  width: 870px;
}

.container_24 .grid_23 {
  width: 910px;
}

.container_24 .grid_24 {
  width: 950px;
}

/* `Prefix Extra Space >> 24 Columns
----------------------------------------------------------------------------------------------------*/

.container_24 .prefix_1 {
  padding-left: 40px;
}

.container_24 .prefix_2 {
  padding-left: 80px;
}

.container_24 .prefix_3 {
  padding-left: 120px;
}

.container_24 .prefix_4 {
  padding-left: 160px;
}

.container_24 .prefix_5 {
  padding-left: 200px;
}

.container_24 .prefix_6 {
  padding-left: 240px;
}

.container_24 .prefix_7 {
  padding-left: 280px;
}

.container_24 .prefix_8 {
  padding-left: 320px;
}

.container_24 .prefix_9 {
  padding-left: 360px;
}

.container_24 .prefix_10 {
  padding-left: 400px;
}

.container_24 .prefix_11 {
  padding-left: 440px;
}

.container_24 .prefix_12 {
  padding-left: 480px;
}

.container_24 .prefix_13 {
  padding-left: 520px;
}

.container_24 .prefix_14 {
  padding-left: 560px;
}

.container_24 .prefix_15 {
  padding-left: 600px;
}

.container_24 .prefix_16 {
  padding-left: 640px;
}

.container_24 .prefix_17 {
  padding-left: 680px;
}

.container_24 .prefix_18 {
  padding-left: 720px;
}

.container_24 .prefix_19 {
  padding-left: 760px;
}

.container_24 .prefix_20 {
  padding-left: 800px;
}

.container_24 .prefix_21 {
  padding-left: 840px;
}

.container_24 .prefix_22 {
  padding-left: 880px;
}

.container_24 .prefix_23 {
  padding-left: 920px;
}

/* `Suffix Extra Space >> 24 Columns
----------------------------------------------------------------------------------------------------*/

.container_24 .suffix_1 {
  padding-right: 40px;
}

.container_24 .suffix_2 {
  padding-right: 80px;
}

.container_24 .suffix_3 {
  padding-right: 120px;
}

.container_24 .suffix_4 {
  padding-right: 160px;
}

.container_24 .suffix_5 {
  padding-right: 200px;
}

.container_24 .suffix_6 {
  padding-right: 240px;
}

.container_24 .suffix_7 {
  padding-right: 280px;
}

.container_24 .suffix_8 {
  padding-right: 320px;
}

.container_24 .suffix_9 {
  padding-right: 360px;
}

.container_24 .suffix_10 {
  padding-right: 400px;
}

.container_24 .suffix_11 {
  padding-right: 440px;
}

.container_24 .suffix_12 {
  padding-right: 480px;
}

.container_24 .suffix_13 {
  padding-right: 520px;
}

.container_24 .suffix_14 {
  padding-right: 560px;
}

.container_24 .suffix_15 {
  padding-right: 600px;
}

.container_24 .suffix_16 {
  padding-right: 640px;
}

.container_24 .suffix_17 {
  padding-right: 680px;
}

.container_24 .suffix_18 {
  padding-right: 720px;
}

.container_24 .suffix_19 {
  padding-right: 760px;
}

.container_24 .suffix_20 {
  padding-right: 800px;
}

.container_24 .suffix_21 {
  padding-right: 840px;
}

.container_24 .suffix_22 {
  padding-right: 880px;
}

.container_24 .suffix_23 {
  padding-right: 920px;
}

/* `Push Space >> 24 Columns
----------------------------------------------------------------------------------------------------*/

.container_24 .push_1 {
  left: 40px;
}

.container_24 .push_2 {
  left: 80px;
}

.container_24 .push_3 {
  left: 120px;
}

.container_24 .push_4 {
  left: 160px;
}

.container_24 .push_5 {
  left: 200px;
}

.container_24 .push_6 {
  left: 240px;
}

.container_24 .push_7 {
  left: 280px;
}

.container_24 .push_8 {
  left: 320px;
}

.container_24 .push_9 {
  left: 360px;
}

.container_24 .push_10 {
  left: 400px;
}

.container_24 .push_11 {
  left: 440px;
}

.container_24 .push_12 {
  left: 480px;
}

.container_24 .push_13 {
  left: 520px;
}

.container_24 .push_14 {
  left: 560px;
}

.container_24 .push_15 {
  left: 600px;
}

.container_24 .push_16 {
  left: 640px;
}

.container_24 .push_17 {
  left: 680px;
}

.container_24 .push_18 {
  left: 720px;
}

.container_24 .push_19 {
  left: 760px;
}

.container_24 .push_20 {
  left: 800px;
}

.container_24 .push_21 {
  left: 840px;
}

.container_24 .push_22 {
  left: 880px;
}

.container_24 .push_23 {
  left: 920px;
}

/* `Pull Space >> 24 Columns
----------------------------------------------------------------------------------------------------*/

.container_24 .pull_1 {
  left: -40px;
}

.container_24 .pull_2 {
  left: -80px;
}

.container_24 .pull_3 {
  left: -120px;
}

.container_24 .pull_4 {
  left: -160px;
}

.container_24 .pull_5 {
  left: -200px;
}

.container_24 .pull_6 {
  left: -240px;
}

.container_24 .pull_7 {
  left: -280px;
}

.container_24 .pull_8 {
  left: -320px;
}

.container_24 .pull_9 {
  left: -360px;
}

.container_24 .pull_10 {
  left: -400px;
}

.container_24 .pull_11 {
  left: -440px;
}

.container_24 .pull_12 {
  left: -480px;
}

.container_24 .pull_13 {
  left: -520px;
}

.container_24 .pull_14 {
  left: -560px;
}

.container_24 .pull_15 {
  left: -600px;
}

.container_24 .pull_16 {
  left: -640px;
}

.container_24 .pull_17 {
  left: -680px;
}

.container_24 .pull_18 {
  left: -720px;
}

.container_24 .pull_19 {
  left: -760px;
}

.container_24 .pull_20 {
  left: -800px;
}

.container_24 .pull_21 {
  left: -840px;
}

.container_24 .pull_22 {
  left: -880px;
}

.container_24 .pull_23 {
  left: -920px;
}

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after,
.container_24:before,
.container_24:after {
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}

.clearfix:after,
.container_24:after {
  clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix,
.container_24 {
  zoom: 1;
}

.float_left{
	float: left;
}

.float_right{
	float: right;
}

.clear_left{
	clear: left;
}

.clear_right{
	clear: right;
}

.clear_both{
	clear: both;
}

#content_zone form, #content_zone form p{
	font-family: arial, helvetica, sans-serif;
}

#content_zone form input{
	border: none 0;
	background: #e0e0db;
	height: 16px;
	padding: 4px 6px;
	width: 408px;
	font-family: arial, helvetica, sans-serif;
	color: #003D4D;
	font-size: 12px;
}

#content_zone form textarea{
	border: none 0;
	background: #e0e0db;
	padding: 4px 6px;
	font-family: arial, helvetica, sans-serif;
	width: 408px;
	height: 140px;
	color: #003D4D;
	font-size: 12px;
}

#content_zone form input.wpcf7-file{
	background: #FFF;
	height: auto;
}

#content_zone form input.wpcf7-submit{
	background: #003D4D;
	color: #FFF;
	height: 25px;
	width: auto;
}



body{
	font-family: georgia, 'times new roman', serif;
	background: #e2e1dd;
}

#content{
	margin: 0 auto;	
}

.border_wrapper{
	background: #FFF;
	padding-bottom: 30px;
	-moz-box-shadow:  0px 2px 2px 1px #CCC;
	-webkit-box-shadow: 0px 2px 2px 1px #CCC;
	box-shadow: 0px 2px 2px 1px #CCC;
	clear: both;
}

#logo_area{
	height: 135px;
}

#logo{
	padding: 30px 0 25px 18px;
}

header{
	position: relative;
	background: #FFF;
}


header nav ul{
	display: inline;
	height: 25px;
	font-family: georgia, 'times new roman', serif;
	font-size: .75em;
	line-height: .78em; 									/* CHANGED*/
	z-index: 9999;
	width: 746px;
	float: left;
	padding: 0 0 0 0;
}

header nav ul.top{
	background: #003d4d;
}


header nav ul li{
	display: inline;
	float: left;
	margin: 0 0 0 0;
	height: 25px;
	line-height: 1em;
}

header nav ul li div{
	z-index: 999;
}

header nav ul li div ul{
	display: block;
	background: transparent;
}

header nav ul li div ul.left_column{
	width: auto;
	max-width: 250px;
}

header nav ul li div ul.right_column{
	float: right;
	width: 300px;
}



header nav ul li div ul li{
	float: none;
	margin: 4px 0;
	height: auto;
}


header nav ul li.first{
	margin-left: 70px;
}



header nav ul li a{
	margin: 0 0 0 0;
	padding: 7px 10px;
	color: #e2e1dd;
	display: block;
	font-size: .99em;
	font-size: 11px;
	height: 11px;
	text-decoration: none;
}



header nav ul li div ul li a{
	line-height: 1em;	
	height: auto;
	padding: 2px 10px;
	font-family: georgia, times, serif;
}

header nav ul li.first a:hover{
	color: #003d4d;
}

/* won't work in IE - ie only applies hovers to anchors */

header nav ul.top li:hover{
	background: #d7d6d4;
}

header nav ul.top li ul li:hover{
	background: transparent;
}

header nav ul.top li div ul li a:hover{
	text-decoration: underline;
}

li.grandchild{
	padding-left: 0px;
}



nav form input{
	font-family: georgia, 'times new roman', serif;
	font-size: .68em;
	font-size: 11px;
	font-weight: normal;
	width: 206px;
	border: none;
	background: #e2e1dd;
	padding: 4px;
	height: 17px;
	max-height: 25px;
	color: #003d4d;
	font-weight: normal;
}



footer{
	background: #e2e1dd;
	padding: 6px 30px;
	height: 80px;
	font-size: .9em;
	margin-top: 5px;
}



footer #site_meta{
	margin: 10px 0 0;
	color: #9a9b9c;
	font-family: arial, helvetica, sans-serif;
	font-size: .78em;	
}

footer #site_meta a{
	color: #9a9b9c;
	text-decoration: none;
}

footer #site_meta a:hover{
	color: #656768;
}

footer #site_meta li{
	display: inline;
	list-style-type: none;
}

footer #social_media_links{
	float: right;
}

footer #social_media_links li{
	float: left;
	display: inline;
	list-style-type: none;
	text-indent: 9999px;
}

footer #social_media_links li a{
	background: url('../images/social_media_icons.png') no-repeat top left;
	width: 30px;
	height: 30px;
	display: block;
	margin-right: 6px;
}

footer #social_media_links li a.facebook_icon{
	background-position: -5px -2px;
}

footer #social_media_links li a.twitter_icon{
	background-position: -39px -2px;
}

footer #social_media_links li a.youtube_icon{
	background-position: -74px -2px;
}

footer #social_media_links li a.linkedin_icon{
	background-position: -109px -1px;
}

section#main_content{
	margin-top: 299px;
	background: #FFF url('../images/content_bg.png') repeat-x top center;
	padding-top: 25px;
}

.language_select{
	position: absolute;
	top: 80px;
	right: 55px;
	text-decoration: none;
	color: #c6c6c4;
	font-size: .8em;
	list-style-type: none;
	z-index: 9999999;
}

.language_select li{
	text-align: right;
}

.language_select li.select_text{
	font-size: .8em;
	color: #8C8C8A;
	margin-bottom: 3px;
}



#flag{
	position: absolute;
	top: 65px;
	right: 10px;
	width: 45px;
	height: 45px;
	display: block;
	background: url('../images/flag_icons.png') no-repeat top left;
}

header #logo_area #language_indicator .Global{
	background-position: 0 0;
}

header #logo_area #language_indicator .Australia{
	background-position: -45px 0;
}

header #logo_area #language_indicator .Brazil{
	background-position: 0 -45px;
}

header #logo_area #language_indicator .Chile{
	background-position: -45px -46px;
}

.language_select li a{
	list-style-type: none;
	color: #8c8c8a;
	text-decoration: none;
	font-size: .9em;
}

#languages{
	display: none;
	position: absolute;
	background: #e1e1de;
	background: rgba(225, 225, 222, 0.95);
	top: 14px;
	right: -55px;
	padding: 10px;
	width: 250px;
	-moz-box-shadow: 0px 1px 1px #666;
	-webkit-box-shadow: 0px 1px 1px #666;
	box-shadow: 0px 1px 1px #666;
	z-index: 99999999999999999999999999999;
}

#languages li, #languages li a{
	text-align: left;
	list-style-type: none;
	color: #8c8c8a;
	text-decoration: none;
	font-size: .95em;
}

#languages a:hover{
	color: #666662;
}

#languages li span.region{
	color: #3a585f;
	font-size: .93em;
}
/* depracated */
#close_languages{
	border: none;
	color: #666662;
	background: #f4f3f3;
	font-weight: bold;
	padding: 2px;
	float: right;
	margin: 0 0 5px 5px;
	display: block;
	cursor: pointer;
	cursor: hand;
}

/************************************
		Menu
************************************/
.hidden{
	display: none;
}

#menu_1, #menu_2, #menu_3, #menu_4, #menu_5, #menu_6, #menu_7, #menu_8, #menu_9, #menu_10{
	position: absolute;
	background: rgba(215,214,212, 0.93);
	height: 207px;
	list-style-type: none;
}

#menu_1 li, #menu_2 li, #menu_3 li, #menu_4 li, #menu_5 li, #menu_6 li, #menu_7 li, #menu_8 li, #menu_9 li, #menu_10 li{
	float: none;
	display: block;
}

#menu_1 a, #menu_2 a, #menu_3 a, #menu_4 a, #menu_5 a, #menu_6 a, #menu_7 a, #menu_8 a, #menu_9 a, #menu_10 a{
	color: #003d4d;
	font-family: georgia, times, serif;
}


#about_menu{
	width: 611px;
}

#projects_menu{
	width: 554px;
}

#sustainability_menu{
	width: 489px;
}

#products_menu{
	width: 393px;
}

#investors_menu{
	width: 324px;
}

#careers_menu{
	width: 253px;
}

#news_menu{
	width: 189px;
}



#homepage_panels{
	padding: 0 26px;
	margin-bottom: 25px;
}

#homepage_panels .last{
	margin-right: 0;
}


.homepage_panel{
	width: 215px;
	height: 175px;
	overflow: hidden;
	float: left;
	background: #008998;
	margin: 0 15px 0 0;
}

#homepage_panels .panel_one{
	background: #009ddb;
}

#homepage_panels .panel_two{
	background: #0072b1;
}

#homepage_panels .panel_three{
	background: #008998;
}

.homepage_panel h1{
	height: 19px;
	color: #FFF;
	font-size: .69em;
	font-weight: normal;
	padding-left: 8px;
	vertical-align: middle;
	padding-top: 7px;
}


nav#homepage_bonus_menus{
	padding: 0 25px;
	background: #f3f3f1;
	margin: 0 0 0px 0;
}

ul.homepage_bonus_menu{
	width: 215px;
	float: left;
	margin: 0 15px 0 0;
}

nav#homepage_bonus_menus .last{
	margin-right: 0;
}

ul.homepage_bonus_menu li{
	list-style-type: none;
	font-family: arial, helvetica, sans-serif;
	font-size: .72em;
	line-height: .78em;
	padding: 8px 0;
	border-bottom: 1px solid #FFF;
}

ul.homepage_bonus_menu li.top_level{
	border-bottom: 1px solid #e2e1dd;
}

ul.homepage_bonus_menu li.last{
	border-bottom: none;
}

ul.homepage_bonus_menu li a{
	color: #cfcfcd;
	text-decoration: none;
	vertical-align: bottom;
}

ul.homepage_bonus_menu li a:hover{
	color: #656768
}

ul.homepage_bonus_menu li.top_level a{
	color: #9a9b9c;
}

ul.homepage_bonus_menu li.top_level a:hover{
	color: #656768
}

#wrapper{
	padding: 0 25px 25px;
}

#left_sidebar{
	float: left;
	width: 215px;
	margin-right: 20px;
}

#left_sidebar ul li{
	background: #f0f0ee;
	list-style-type: none;
	margin-bottom: 1px;
	font-size: .78em;
	font-size: 11px;
	padding: 6px 6px 5px 6px;
}

#left_sidebar ul li.current{
	background: #e2e1dd;
}

#left_sidebar ul li.top_level{
	background: #003d4d;
}

#left_sidebar ul li.top_level a{
	color: #d6d6d4;
}

#left_sidebar ul li a{
	color: #9a9b9d;
	text-decoration: none;
}

#left_sidebar ul li.second_level a{
	color: #003d4d;
}

#left_sidebar ul li.third_level{
	padding-left: 20px;
}

#content_zone{
	float: left;
	width: 455px;
	color: #003d4d;
	margin-right: 20px;
}

#content_zone h1{
	font-size: 1.19em;
	font-weight: normal;
	margin-bottom: 14px;
}

#content_zone h2{
	font-family: arial, helvetica, sans-serif;
	font-size: .8em;
	font-weight: bold;
	margin-bottom: 10px;
	border-bottom: 1px solid #003D4D;
	padding-bottom: 2px;
}

#content_zone p, #content_zone ul, #content_zone ol{
	font-size: .78em;
	font-family: arial, helvetica, sans-serif;
	margin-bottom: 14px;
}

#content_zone ul, #content_zone ol{
	list-style-position: inside;
	list-style-type: none;
	padding: 0px;
	margin: 0 0 14px 0;
}

#content_zone li{
	background-image: url(../images/list-hyphen.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 14px;
}



#right_sidebar{
	width: 200px;
	float: left;
}

#right_sidebar .sidebar_pane{
	width: 199px;
	min-height: 147px;
	overflow: hidden;
	margin: 0 0 25px 0;
	color: #9a9b9d;
	font-family: arial, helvetica, sans-serif;
	font-size: .75em;
}

#right_sidebar .sidebar_pane h1{
	background: #e2e1dd;
	height: 17px;
	color: #114a59;
	font-size: .92em;
	line-height: 1.5em;
	font-weight: normal;
	padding: 4px 6px;
	font-family: georgia, 'times new roman', serif;
	width: 100%;
}


#right_sidebar .sidebar_pane p{
	padding: 6px;
	font-size: .9em;
}

.panel_four{
	background: url(../images/latest_news_pane.gif) no-repeat top center;
	font-family: arial, helvetica, sans-serif;
	color: #9a9b9c;
	font-size: .8em;
}

.panel_four h1{
	font-family: georgia, times, serif;
	font-size: .86em;
}

.panel_four a{
	color: #9a9b9c;
	text-decoration: none;
}

.panel_four a:hover{
	color: #6f7275;
}

.panel_four p{
	font-size: .85em;
}

.panel_four .first{
	margin: 10px 5px 30px 16px;
	height: 44px;
	overflow: hidden;
}

.panel_four .second{
	overflow: hidden;
	margin: 0 5px 0 15px;
	height: 40px;
}


.small_date{
	padding-top: 4px;
	color: #FFF;
	float: left;
	margin-right: 13px;
	margin-bottom: 8px;
	line-height: .94em;
	text-align: center;
}

.homepage_panel .small_date{
	font-size: .75em;
	line-height: 1.2em;
	margin-right: 18px;
}

#banner{
	position:relative;
	width: 960px;
	height: 299;
}

.banner_item{
	display:none;
	position:absolute;
	top:0;
	left:0;
}

.spacer{
	margin: 0 0 25px 0;
	display: block;
}


/*====================================
		Projects Map 
=====================================*/
#map_container{
	height: 504px;
	overflow: hidden;
	position: relative;
	/*background: url(../images/projects-map/map-100.jpg) no-repeat center top;*/
}

.banner_slug{
	position: absolute;
	padding: 11px 16px 32px 16px;
	top: 70px;
	left: 80px;
	width: 364px;
	height: 127px;
	background: url(../images/banner_overlay.png) no-repeat top left;
	color: #FFF;
	font-size: 14pt;
	line-height: 19.5pt;
}

.banner_slug a{
	display: block;
	position: absolute;
	top: 90px;
	left: 370px;
	width: 10px;
	height: 20px;
	background: url(../images/arrow.png) no-repeat top left;
}

.banner_buttons{
	position: absolute;
	top: 275px;
	background: #FFF;
	background: rgba(255,255,255,0.6);
	width: 671px;
	height: 25px;
	z-index: 999999;
	padding-left: 80px;
}

 .visit_global{
	z-index: 999999;
	position: absolute;
	top: 275px;
	right: 0;
	display: block;
	background: none repeat scroll 0 0 #E2E1DD;
	border: none;
	color: #003D4D;
	font-family: georgia,'times new roman',serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 17px;
	height: 17px;
	max-height: 25px;
	padding: 4px;
	width: 206px;
	text-align: left;
	text-decoration: none;
}

.banner_buttons ul{
	width: 200px;
}

.banner_buttons li{
	display: inline;
}

.banner_buttons li a
{
	display: block;
	width: 18px;
	height: 23px;
	float: left;
	text-decoration: none;
	background: url(../images/dots.png) no-repeat top left;
}

.banner_buttons li a.current
{
	background-position: -15px 0;
}


section.latest_news{
	background: #e4f1cc;
}

section.latest_news div.content, section.careers div.content
{
	padding: 0 10px;
}

section.careers div.content{
	background: #cee5e4;
}

section#content_zone h1.news_title{
	background: #85bf42;
	border-bottom: 1px solid #f8faf1;
	height: 21px;
	padding: 4px 0 0 8px;
	color: #FFF;
	font-size: .75em;
	line-height: 1.2em;
	margin-bottom: 0;
}

section#content_zone h1.careers_title{
	background: #008188;
	border-bottom: 1px solid #f8faf1;
	height: 21px;
	padding: 4px 0 0 8px;
	color: #FFF;
	font-size: .75em;
	line-height: 1.2em;
	margin-bottom: 0;
}

section#content_zone h1.jobs_title{
	background: url(../images/news_header_bg.jpg) repeat-x top center;
	height: 25px;
	padding: 4px 0 0 8px;
	color: #FFF;
	font-size: .75em;
	line-height: 1.2em;
	margin-bottom: 0;
}

section.latest_news article, section.careers article{
	border-bottom: 1px solid #d7d6d4;
	font-family: arial, helvetica, sans-serif;
	font-size: .75em;
	padding: 8px 0px;
	overflow: hidden;
}

section#content_zone .content article h2{
	font-size: .95em;
	border-bottom: none !important;
}

section#content_zone .content article p{
	font-size: .95em;
}

section.latest_news article.last, section.careers article.last{
	border-bottom: none;
}

section.latest_news article h2, section.careers article h2 {
	font-weight: normal;
	display: inline;
}

section.latest_news article h2 a, section.careers article h2 a{
	color: #0e5568;
	text-decoration: none;
}



section.latest_news article h2 a:hover, section.careers article h2 a:hover{
	color: #003d4d;
}

section#content_zone article p{
	color: #9a9b9c;
	width: 393px;
	font-size: 1em;
	float: right;
	margin-bottom: 0;
}

section#content_zone article p.no_float{
	float: none;
}

section#content_zone article p.media-kit{
	width: 340px;
}

section.latest_news article span.small_date, .blog .small_date{
	font-family: arial;
	background: url(../images/date_bg.jpg);
	width: 34px;
	height: 30px;
	line-height: 1.2em;
	font-size: .87em;
	margin-right: 8px;
	padding-top: 5px;
}

.blog .small_date{
	background: url(../images/small_date_white-bg.gif);
	width: 33px;
	height: 28px;
	font-size: .6em;
}

section div.archived_news{
	background: #E4F1CC;
}

section div.archived_news h3{
	background: #85bf42;
	border-bottom: 1px solid #f8faf1;
	height: 25px;
	color: #FFF;
	font-size: .75em;
	line-height: 1.9em;
	font-weight: normal;
	padding: 0 10px;
}

section div.archived_news div.post_archive{
	padding: 8px;
}

section div.archived_news div.post_archive .post{
	margin-bottom: 10px;
	font-family: arial, helvetica, sans-serif;
	border-bottom: 1px solid #d7d6d4;
}

section div.archived_news div.post_archive .post span.small_date{
	font-size: .65em;
	margin-right: 8px;
	background: url(../images/date_bg.jpg);
	width: 34px;
	height: 27px;
	padding-top: 8px;
}

section div.archived_news div.post_archive .post a{
	color: #0E5568;
	text-decoration: none;
	font-size: .7em;
	line-height: 1em;
	font-weight: bold;
}

section div.archived_news div.post_archive .post p{
	color: #9A9B9C;
	float: right;
	width: 397px;
	font-size: .7em !important;
	vertical-align: text-top;
}


ul.post_archive li
{
	list-style-type: none;
	padding-left: 20px;
	margin-bottom: 10px;
}

section#main_content div#search_results{
	background: #deded8;
}

section#main_content div#search_results h1{
	background: #474841;
	color: #FFF;
	font-size: .75em;
	line-height: 1.9em;
	border-bottom: #f8f8f1;
	margin-bottom: 0;
	padding: 0 10px;
	height: 25px;
}

section#main_content div#search_results div.results_content{
	padding: 10px;
}


section#main_content div#search_results div.results_content div.result{
	border-bottom: 1px solid #d7d6d4;
	font-family: arial, helvetica, sans-serif;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

section#main_content div#search_results div.results_content div.result h2
{
	border: none;
	color: #9A9B9C;
	font-size: .7em;
	font-weight: normal;
}

section#main_content div#search_results div.results_content div.result p{
	color: #9A9B9C;
	font-size: .7em;
	margin-bottom: 0;
}

section#main_content div#search_results div.results_content div.result a{
	color: #0e5568;
	text-decoration: none;
	font-size: .7em;
	font-weight: bold;
}

/* Shadowbox gallery */
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:99999999999999999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(../images/shadowbox/loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden; background: #000;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px; background: #000; padding-left: 10px}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(../images/shadowbox/close.png);}
#sb-nav-next{background-image:url(../images/shadowbox/next.png);}
#sb-nav-previous{background-image:url(../images/shadowbox/previous.png);}
#sb-nav-play{background-image:url(../images/shadowbox/play.png);}
#sb-nav-pause{background-image:url(../images/shadowbox/pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}

.zoom_control{
	float: right;
	margin-top: -23px;
}

#zoom-slider{
	background: none;
	border: none;
	font-size: 11px;
}



/* slider root element */
.slider { 
	background:#3C72E6; 
	height:5px; 
	position:relative; 
	cursor:pointer;
	border:1px solid #333;
	width:100px;
	float:left; 
	clear:right;
	margin-top:10px;
	/*-moz-border-radius:5px; 
	-webkit-border-radius:5px; */
	-moz-box-shadow:inset 0 0 8px #000;
}

/* progress bar (enabled with progress: true) */
.progress {
	height:6px; 
	background-color:#C5FF00; 
	display:none;
	opacity:0.6;
}

/* drag handle */
.handle { 
	background:#fff; 
	height:8px;
	width:8px;
	top:-4px;
	position:absolute; 
	display:block; 
	margin-top:1px;
	border:1px solid #000;
	cursor:move;
	-moz-box-shadow:0 0 6px #000;
	-webkit-box-shadow:0 0 6px #000;
	-moz-border-radius:14px;
	-webkit-border-radius:14px; 

}

/* the input field */
.range {
	border:1px inset #ddd;
	float:left;
	font-size:20px;
	margin:0 0 0 15px;
	padding:3px 0;
	text-align:center;
	width:50px;
	-moz-border-radius:5px; 
	-webkit-border-radius:5px; 		
}



.accordian h3{
	cursor: pointer;
	cursor: hand;
}

.accordian div.post_archive{
	display: none;
}


.media_listing_content{
	float: right;
	width: 340px;
}

.media_listing_content h2{
	display: block;
	margin-bottom: 8px;
}

.media_listing_content a{
	color: #9A9B9C;
	text-decoration: none ;
}

#sitemap li{
	margin-bottom: 6px;
}

#sitemap li a{
	color: #003D4D;
	text-decoration: none;
}

#sitemap li.first{
	font-weight: bold;
	background: none;
}

#sitemap li.second{
	margin-left: 30px;
}

#sitemap li.third{
	margin-left: 60px;
}

#sitemap li.fourth{
	margin-left: 90px;
}

#subForm{
	margin-top: 10px;
}

#subForm label{
	font-size: .9em;
	padding-left: 6px;
	color: #003D4D;
}

#subForm input{
	border: none;
	background: #E0E0DB;
	margin-bottom: 10px;
	margin-left: 6px;
	padding: 4px;
	color: #003D4D;
}

#subForm input[type="submit"]{
	background: #003D4D;
	color: #FFF;
	cursor: pointer;
	cursor: hand;
}

.header_image{
	display: block;
	margin-bottom: 20px;
}

article.blog{
	border-bottom: 1px solid #d7d6d4;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

article.blog h2 a{
	line-height: 1em;
	text-decoration: none;
	color: #003d4d;
	font-size: .85em;
}

section.blog ul.comment_list li.comment_by_admin div.comment_author{
	color: #747576;
	background: #efefef;
	padding: 4px;
}

section.blog ul.comment_list li.comment_by_admin div.comment_date{
	padding-top: 4px;
}

section.blog ul.comment_list li.comment_by_admin div.comment_content{
	background: #efefef;
	padding: 4px;
}

article.first{
	float: left;
	width: 215px;
	margin-top: 20px;
	margin-right: 25px;
	border-bottom: none;
}

article.second{
	margin-top: 20px;
	float: left;
	width: 215px;
	border-bottom: none;
}

article.third{
	clear: both;
	padding-top: 20px;
	border-top: 1px solid #d7d6d4;
}

.comment_count{
	display: block;
	float: right;
	font-family: arial;
	color: #9a9b9d;
	font-size: .7em;
	margin-bottom: 15px;
}	

section#content_zone article.blog p{
	width: auto;
	font-size: .8em;
	color: #413e35;
}


section#content_zone .bottom_right h2, section#content_zone .bottom_left h2{
	padding-top: 10px;
	font-size: 11px;
	border-bottom: none;
	border-top: 1px solid #d7d6d4;
	color: #94cb53;
}

section#content_zone .bottom_right li.comment{
	background-image: none;
	list-style-type: none;
	margin-bottom: 20px;
	padding-left: 0;
}

section#content_zone .bottom_right li.comment .comment_author{
	float: left;
	color: #9a9b9c;
	font-weight: bold;
	margin-right: 10px;
}

section#content_zone .bottom_right li.comment .comment_date{
	color: #9a9b9c;
}

section#content_zone .bottom_right li.comment .comment_content{
	color: #413e35;
	margin-top: 8px;
}

section#content_zone .bottom_left input, section#content_zone .bottom_left textarea{
	width: 315px;
}	

section#content_zone .bottom_left #submit{
	width: auto;
	height: 18px;
	border: 1px solid #a6a6a6;
	padding: 0;
	color: #000;
	font-size: 10px;
	background: url(../images/button_gradient.gif) repeat-x top left;
	-moz-border-radius: 4px;
	border-radius: 4px;
	line-height: 10px;
	margin-top: 13px;
}

section#content_zone .bottom_left p label{
	font-size: .95em;
}

#tweets{
	background: #f0f0ee;
}

#tweets h2{
	background: #77b800;
	color: #FFF;
	 padding: 6px 6px 5px;
	font-size: 11px;
	font-weight: normal;
}

#tweets li{
	list-style-type: none;
	font-family: arial, helvetica, sans-serif;
	color: #413e35;
	font-size: .8em;
	padding: 10px;
	border-bottom: 1px solid #d7d6d4;
}

#tweets li a{
	color: #b7b7b7;
}

#tweets ul li:last-child{
	border-bottom: none;
}

.twenty_year_ribbon{
	position: absolute;
	right: 210px;
	top: 10px;
}

.site{
	font-size: .7em;
	background: #CCC;
	padding: 2px;
	color: #666;
	
	-moz-border-radius: 2px;
	border-radius: 2px;
}

#social_sharing{
	margin: 25px 0;
}

#social_sharing .gplus{
	width: 75px !important;
}

#social_sharing .linkedin{
	width: 75px !important;
}



.working-with-us article#content_zone, .trabaja-con-nosostros article#content_zone, .trabalhe-conosco article#content_zone{
	width: 355px;
}

.working-with-us div#right_sizebar, .trabaja-con-nosostros div#right_sizebar, .trabalhe-conosco div#right_sizebar{
	width: 300px;
}

.working-with-us div#right_sidebar .sidebar_pane, .trabaja-con-nosostros div#right_sidebar .sidebar_pane, .trabalhe-conosco div#right_sidebar .sidebar_pane{
	width: 300px;
}
.working-with-us div#right_sidebar .sidebar_pane h1, .trabaja-con-nosostros div#right_sidebar .sidebar_pane h1, .trabalhe-conosco div#right_sidebar .sidebar_pane h1{
	display: none
}

#content_zone li.gfield{
	background-image: none !important;
	padding-left: 0 !important;
}

#content_zone form input.gform_button{
	height: 23px !important;
	background: none repeat scroll 0 0 #003D4D;
	color: #FFFFFF;
	cursor: pointer;
	cursor: hand;
	width: auto;
}

#content_zone .ginput_container li{
	background-image: none !important;
	padding-left: 10px;
}

#content_zone ul.gfield_radio label{
	font-size: 1.22em;
}

#content_zone ul.gfield_radio:last-child input[type="text"]{
	width: 378px;
	margin-left: 0px;
}

#content_zone form input[value="gf_other_choice"]{
	float: left;
}











